/*==================================== SERVICE HERO ====================================*/
.service-hero {
    background: #0C1C45;
    padding: 90px 0;
    overflow: hidden;
}

/* Badge */
.service-badge {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    padding: 8px 18px;
    border-radius: 40px;
    margin-bottom: 28px;
    border: 1px solid rgba(246, 249, 252, 0.20);
    background: rgba(246, 249, 252, 0.05);
    color: rgba(246, 249, 252, 0.85);
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    /* 133.333% */
}

.badge-dot {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #43d487;
}

/* Heading */
.service-title {
    margin-bottom: 30px;
    max-width: 650px;
    color: #F6F9FC;
    font-family: "Plus Jakarta Sans";
    font-size: 54.4px;
    font-style: normal;
    font-weight: 800;
    line-height: 57.12px;
    /* 105% */
    letter-spacing: -1.088px;
}

.service-title span {
    color: #FF7527;
    font-family: "Plus Jakarta Sans";
    font-size: 54.4px;
    font-style: normal;
    font-weight: 800;
    line-height: 57.12px;
    letter-spacing: -1.088px;
}

/* Description */
.service-desc {
    max-width: 560px;
    margin-bottom: 40px;
    color: rgba(246, 249, 252, 0.75);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 29.25px;
    /* 162.5% */
}

/* Button */
.service-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 188.7px;
    height: 50px;
    gap: 6px;
    border-radius: 50px;
    background: #ff6b00;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    transition: .3s;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
    font-size: 14px;
}

.service-btn:hover {
    background: #fff;
    color: #ff6b00 !important;
    transform: translateY(-3px);
}

.service-btn:hover svg path {
    stroke: #ff6b00 !important;
}

/* Image */
.service-image {
    position: relative;
    max-width: 520px;
    margin-left: auto;
}

.service-image img {
    width: 100%;
    border-radius: 30px;
    display: block;
    height: 450px;
}

/* Floating Rating */
.rating-card {
    position: absolute;
    right: -15px;
    bottom: -18px;
    background: #fff;
    padding: 12px 22px;
    box-shadow: 0 20px 45px rgba(0, 0, 0, .20);
    min-width: 220px;
    border-radius: 24px;
    box-shadow: 0 20px 25px -5px rgba(0, 0, 0, 0.10), 0 8px 10px -6px rgba(0, 0, 0, 0.10);
}

.rating-card h5 {
    margin: 0;
    color: #0C1C45;
    font-family: "Plus Jakarta Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 16px;
    /* 133.333% */
}

.rating-card p {
    margin: 6px 0 0;
    color: #5B6375;
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 15px;
}

/*===================== Tablet =====================*/
@media(max-width:991px) {
    .service-hero {
        padding: 70px 0;
    }

    .service-title {
        font-size: 50px;
    }

    .service-desc {
        font-size: 18px;
    }

    .service-image {
        margin: auto;
    }

    .rating-card {
        right: 15px;
    }
}

/*===================== Mobile =====================*/
@media(max-width:767px) {
    .service-hero {
        padding: 60px 0;
    }

    .service-title {
        font-size: 38px;
        line-height: 1.2;
    }

    .service-desc {
        font-size: 16px;
        margin-bottom: 30px;
    }

    .service-btn {
        width: 100%;
        justify-content: center;
    }

    .service-image {
        margin-top: 20px;
    }

    .service-image img {
        border-radius: 22px;
    }

    .rating-card {
        position: relative;
        right: auto;
        bottom: auto;
        margin: 20px auto 0;
        width: 100%;
        max-width: 280px;
        text-align: center;
    }

    .rating-stars {
        justify-content: center;
    }
}

/*================================== OVERVIEW SECTION ==================================*/
.overview-section {
    position: relative;
    padding: 60px 0;
    background: #F6F4F0;
    /* overflow: hidden; */
}

/* Wrapper */
.overview-wrapper {
    position: relative;
    max-width: 980px;
    margin: auto;
    text-align: center;
}

/* Floating Worker */
.overview-worker {
    position: absolute;
    right: -50px;
    top: 150px;
    z-index: 2;
}

.overview-worker img {
    display: block;
    width: 220px;
    height: 316px;
    aspect-ratio: 55/79;
    transform: rotate(-3.406deg);
}

/* Badge */
.overview-badge {
    display: inline-block;
    padding: 8px 18px;
    border-radius: 50px;
    background: #FFF2E8;
    margin-bottom: 26px;
    color: #FF7527;
    text-align: center;
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: 0.6px;
    text-transform: uppercase;
}

/* Title */
.overview-title {
    margin-bottom: 28px;
    color: #0C1C45;
    text-align: center;
    font-family: "Plus Jakarta Sans";
    font-size: 36px;
    font-style: normal;
    font-weight: 800;
    line-height: 40px;
    /* 111.111% */
    letter-spacing: -0.72px;
}

/* Description */
.overview-description {
    /* max-width: 760px; */
    margin: auto;
    color: #5B6375;
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 29.25px;
}

/*======================== Large Tablet ========================*/
@media (max-width:1199px) {
    .overview-worker {
        left: -30px;
        width: 140px;
    }
}

/*======================== Tablet ========================*/
@media (max-width:991px) {
    .overview-section {
        padding: 90px 0;
    }

    .overview-title {
        font-size: 42px;
    }

    .overview-description {
        font-size: 18px;
        max-width: 650px;
    }

    .overview-worker {
        width: 120px;
        left: 0;
        bottom: -50px;
    }
}

/*======================== Mobile ========================*/
@media (max-width:767px) {
    .overview-section {
        padding: 70px 0;
    }

    .overview-worker {
        display: none;
    }

    .overview-title {
        font-size: 32px;
        line-height: 1.25;
    }

    .overview-description {
        font-size: 16px;
        line-height: 1.8;
    }

    .overview-badge {
        font-size: 11px;
        padding: 7px 15px;
    }
}

/*================================== PERIODIC SERVICES ==================================*/
.periodic-section {
    padding: 60px 0;
    background: #fff;
    position: relative;
}

/* Heading */
.periodic-header {
    text-align: center;
    margin-bottom: 60px;
}

.periodic-badge {
    display: inline-block;
    padding: 8px 18px;
    margin-bottom: 20px;
    border-radius: 33554400px;
    background: rgba(86, 209, 163, 0.20);
    color: #0C1C45;
    text-align: center;
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: 0.6px;
    text-transform: uppercase;
}

.periodic-title {
    margin-bottom: 15px;
    color: #0C1C45;
    text-align: center;
    font-family: "Plus Jakarta Sans";
    font-size: 36px;
    font-style: normal;
    font-weight: 800;
    line-height: 40px;
    letter-spacing: -0.72px;
}

.periodic-subtitle {
    color: #5B6375;
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}

/* Card */
.periodic-card {
    background: #fff;
    border: 1px solid #E9EDF3;
    padding: 34px;
    height: 100%;
    transition: .35s;
    border-radius: 28px;
    background: rgba(255, 255, 255, 0.00);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.10), 0 1px 2px -1px rgba(0, 0, 0, 0.10);
}

.periodic-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 20px 45px rgba(22, 43, 89, .10);
    border-color: #FF6B00;
}

/* Icon */
.periodic-icon {
    width: 44px;
    height: 44px;
    border-radius: 50%;
    background: #FFF2EA;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #FF6B00;
    font-size: 22px;
    margin-bottom: 20px;
    border-radius: 24px;
}

/* Title */
.periodic-card h4 {
    margin-bottom: 25px;
    color: #0C1C45;
    font-family: "Plus Jakarta Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    /* 155.556% */
    letter-spacing: -0.36px;
}

/* List */
.periodic-card ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.periodic-card li {
    position: relative;
    padding-left: 28px;
    margin-bottom: 16px;
    color: rgba(12, 28, 69, 0.85);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
    /* 142.857% */
}

.periodic-card li::before {
    content: "✓";
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 2px solid #35C88A;
    border-radius: 50%;
    color: #35C88A;
    font-size: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

/* Tablet */
@media(max-width:991px) {
    .periodic-title {
        font-size: 42px;
    }

    .periodic-subtitle {
        font-size: 18px;
    }

    .periodic-card {
        padding: 28px;
    }
}

/* Mobile */
@media(max-width:767px) {
    .periodic-section {
        padding: 70px 0;
    }

    .periodic-header {
        margin-bottom: 40px;
    }

    .periodic-title {
        font-size: 32px;
    }

    .periodic-subtitle {
        font-size: 16px;
    }

    .periodic-card {
        padding: 24px;
        border-radius: 18px;
    }

    .periodic-card h4 {
        font-size: 22px;
    }

    .periodic-card li {
        font-size: 15px;
        margin-bottom: 12px;
    }

    .periodic-icon {
        width: 46px;
        height: 46px;
        font-size: 20px;
    }
}

/*========================================= PACKAGE SECTION =========================================*/
.package-section {
    padding: 60px 0;
    background: #F7F5F1;
}

.package-wrapper {
    background: #fff;
    border-radius: 26px;
    padding: 70px 45px;
    box-shadow: 0 10px 30px rgba(15, 23, 42, .04);
}

/* Heading */
.package-heading {
    margin-bottom: 55px;
}

.package-badge {
    display: inline-block;
    background: #FFF1E8;
    padding: 8px 18px;
    border-radius: 40px;
    margin-bottom: 18px;
    color: #FF7527;
    text-align: center;
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    /* 133.333% */
    letter-spacing: 0.6px;
    text-transform: uppercase;
}

.package-title {
    margin: 0;
    color: #0C1C45;
    text-align: center;
    font-family: "Plus Jakarta Sans";
    font-size: 36px;
    font-style: normal;
    font-weight: 800;
    line-height: 40px;
    /* 111.111% */
    letter-spacing: -0.72px;
}

/*================================== CARD ==================================*/
.package-card {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
    background: #fff;
    border: 1px solid #E9EDF3;
    transition: .35s;
    overflow: hidden;
    border-radius: 28px;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.10), 0 1px 2px -1px rgba(0, 0, 0, 0.10);
    overflow: visible;
}

.package-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 20px 50px rgba(22, 43, 89, .10);
    border-color: #FF6B00;
}

/* Featured */
.package-featured {
    border: 2px solid #FF7A22;
    box-shadow: 0 18px 45px rgba(255, 122, 34, .12);
}

.package-popular {
    position: absolute;
    top: -13px;
    left: 22px;
    background: #FF7A22;
    padding: 6px 16px;
    border-radius: 30px;
    color: #FCFCFC;
    font-family: Inter;
    font-size: 11px;
    font-style: normal;
    font-weight: 700;
    line-height: 16.5px;
    letter-spacing: 0.55px;
    text-transform: uppercase;
}

/*================================== BODY ==================================*/
.package-body {
    padding: 32px 28px 20px;
}

.package-body h3 {
    margin-bottom: 8px;
    color: #0C1C45;
    font-family: "Plus Jakarta Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 800;
    line-height: 28px;
    letter-spacing: -0.4px;
}

.package-desc {
    margin-bottom: 28px;
    min-height: 48px;
    color: #5B6375;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}

.package-price {
    margin-bottom: 28px;
}

.package-price small {
    display: block;
    margin-bottom: 8px;
    color: #5B6375;
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 1.2px;
    text-transform: uppercase;
}

.package-price h4 {
    margin: 0;
    color: #0C1C45;
    font-family: "Plus Jakarta Sans";
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 36px;
}

.package-orange {
    color: #FF7A22 !important;
}

/*================================== LIST ==================================*/
.package-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.package-list li {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 16px;
    color: var(--vykal-ad-pages-lovable-app-ebony-85, var(--color-azure-1085, rgba(15, 22, 36, 0.85)));
    font-family: var(--font-family-Font-1, Inter);
    font-size: var(--font-size-14, 0.875rem);
    font-style: normal;
    font-weight: var(--font-weight-400, 400);
    line-height: var(--line-height-20, 1.25rem);

    /* position: relative;
    padding-left: 28px;
    margin-bottom: 14px;
    color: rgba(12, 28, 69, 0.85);
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; */
}

.package-list li i {
    color: #4fd08b;
    font-size: 16px;
}

/* .package-list li::before {
    content: "✓";
    position: absolute;
    left: 0;
    top: 2px;
    width: 16px;
    height: 16px;
    border: 1.5px solid #34D399;
    color: #34D399;
    border-radius: 50%;
    font-size: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
} */

/*================================== FOOTER ==================================*/
.package-footer {
    padding: 0 28px 28px;
}

.package-btn {
    display: inline-flex;
    width: 331.33px;
    height: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 8px;
    border-radius: 50px;
    background: #FF6B00;
    color: #fff;
    text-decoration: none;
    font-weight: 600;
    font-size: 14px;
    transition: .3s;
    box-shadow: 0 4px 6px -1px rgba(0, 0, 0, 0.10), 0 2px 4px -2px rgba(0, 0, 0, 0.10);
}

.package-btn:hover {
    background: #162B59;
    color: #fff;
}

.package-footer span {
    display: block;
    text-align: center;
    margin-top: 14px;
    color: #5B6375;
    text-align: center;
    font-family: Inter;
    font-size: 11px;
    font-style: normal;
    font-weight: 400;
    line-height: 16.5px;
}

/*================================== TABLET ==================================*/
@media(max-width:991px) {
    .package-section {
        padding: 90px 0;
    }

    .package-wrapper {
        padding: 50px 30px;
    }

    .package-title {
        font-size: 40px;
    }

    .package-body h3 {
        font-size: 24px;
    }

    .package-price h4 {
        font-size: 34px;
    }
}

/*================================== MOBILE ==================================*/
@media(max-width:767px) {
    .package-section {
        padding: 70px 0;
    }

    .package-wrapper {
        padding: 40px 20px;
    }

    .package-heading {
        margin-bottom: 35px;
    }

    .package-title {
        font-size: 30px;
        line-height: 1.25;
    }

    .package-card {
        border-radius: 18px;
    }

    .package-body {
        padding: 24px 20px 16px;
    }

    .package-body h3 {
        font-size: 22px;
    }

    .package-price h4 {
        font-size: 30px;
    }

    .package-list li {
        font-size: 14px;
    }

    .package-footer {
        padding: 0 20px 20px;
    }

    .package-btn {
        height: 50px;
        font-size: 15px;
    }

    .package-popular {
        left: 18px;
        font-size: 10px;
    }
}

/*========================================= CARE 360 SECTION Unique Namespace : care360-* =========================================*/
.care360-section {
    padding: 40px 0;
    background: #fff;
    overflow: hidden;

}

/* background: #F7F5F1; */

.care360-wrapper {
    background: #fff;
    border-radius: 26px;
    padding: 70px 45px;
    box-shadow: 0 10px 30px rgba(15, 23, 42, .04);
}

/*================================= Heading =================================*/
.care360-heading {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 65px;
}

.care360-title {
    margin-bottom: 10px;
    color: #0C1C45;
    font-family: "Plus Jakarta Sans";
    font-size: 50.362px;
    font-style: normal;
    font-weight: var(--width-800, 800);
    line-height: normal;
    text-transform: lowercase;
}

.care360-subtitle {
    margin: 0;
    color: #0C1C45;
    text-align: center;
    font-family: "Inter";
    font-size: 14.101px;
    font-style: normal;
    font-weight: var(--font-weight-300, 300);
    line-height: normal;
}

/*================================= Navigation =================================*/
.care360-navigation {
    display: flex;
    gap: 12px;
}

.care360-arrow {
    width: 44px;
    height: 44px;
    border-radius: 50%;
    border: 1px solid #FFD4BE;
    background: #FFF3EC;
    color: #FF6B00;
    transition: .3s;
    display: flex;
    align-items: center;
    justify-content: center;
}

.care360-arrow:hover {
    background: #FF6B00;
    color: #fff;
    border-color: #FF6B00;
    /* transform: translateY(-3px);
     */
}

/*========================================= HOW IT WORKS Namespace : workstep-* =========================================*/
.workstep-section {
    position: relative;
    padding: 40px 0;
    background: #fff;
}

/* Heading */
.workstep-heading {
    margin-bottom: 10px;
}

.workstep-badge {
    display: inline-block;
    padding: 8px 18px;
    border-radius: 30px;
    margin-bottom: 16px;
    font-family: "Inter";
    background: rgba(255, 117, 39, 0.10);
    color: #FF7527;
    text-align: center;
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    /* 133.333% */
    letter-spacing: 0.6px;
    text-transform: uppercase;
}

.workstep-title {
    font-size: 48px;
    font-weight: 700;
    margin: 0;
    color: #0C1C45;
    text-align: center;
    font-family: "Plus Jakarta Sans";
    font-size: 36px;
    font-style: normal;
    font-weight: 800;
    line-height: 40px;
    letter-spacing: -0.72px;
}

/* Card */
.workstep-card {
    position: relative;
    background: #FEFDFB;
    border: 1px solid #E8ECF3;
    border-radius: 22px;
    padding: 28px;
    height: 100%;
    transition: .35s;
    overflow: hidden;
}

.workstep-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 18px 45px rgba(22, 43, 89, .08);
    border-color: #D9E3F0;
}

/* Number */
.workstep-number {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #0C1C45;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 26px;
    font-family: "Inter";
}

/* Title */
.workstep-card h4 {
    margin-bottom: 12px;
    color: #0C1C45;
    font-family: "Plus Jakarta Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: -0.32px;
}

/* Description */
.workstep-card p {
    margin: 0;
    font-family: "Inter";
    color: #5B6375;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 22.75px;
}

/*========================= Tablet =========================*/
@media (max-width:991px) {
    .workstep-section {
        padding: 80px 0;
    }

    .workstep-heading {
        margin-bottom: 40px;
    }

    .workstep-title {
        font-size: 38px;
    }

    .workstep-card {
        padding: 24px;
    }
}

/*========================= Mobile =========================*/
@media (max-width:767px) {
    .workstep-section {
        padding: 60px 0;
    }

    .workstep-title {
        font-size: 30px;
    }

    .workstep-badge {
        font-size: 11px;
        padding: 7px 16px;
    }

    .workstep-card {
        padding: 22px;
    }

    .workstep-card h4 {
        font-size: 18px;
    }

    .workstep-card p {
        font-size: 14px;
    }

    .workstep-number {
        width: 34px;
        height: 34px;
        font-size: 13px;
        margin-bottom: 20px;
    }
}

/*================================= Images =================================*/
.care360-image {
    border-radius: 24px;
    overflow: hidden;
    box-shadow: 0 20px 45px rgba(22, 43, 89, .10);
}

.care360-image img {
    width: 100%;
    /* height: 100%; */
    height: 420px;
    object-fit: cover;
    display: block;
    transition: .4s;
}

.care360-image:hover img {
    transform: scale(1.05);
}

/* Preview */
.care360-preview {
    border-radius: 22px;
    overflow: hidden;
    opacity: .35;
    transition: .3s;
}

.care360-preview img {
    width: 100%;
    height: 420px;
    display: block;
    object-fit: cover;
}

.care360-preview:hover {
    opacity: .8;
}

/*================================= Content =================================*/
.care360-content {
    padding: 20px 10px 20px 35px;
}

.care360-content h3 {
    margin-bottom: 18px;
    color: #0C1C45;
    font-family: Inter;
    font-size: 24.806px;
    font-style: normal;
    font-weight: 700;
    line-height: 29.768px;
}

.care360-content p {
    margin-bottom: 32px;
    color: #222020;
    font-family: Inter;
    font-size: 12.403px;
    font-style: normal;
    font-weight: 400;
    line-height: 19.845px;
}

/*================================= Button =================================*/
.care360-button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    background: #FF6B00;
    text-decoration: none;
    width: 155.884px;
    height: 41.3px;
    border-radius: 40px;
    transition: .35s;
    color: #FCFCFC;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 22.389px;
}

.care360-button:hover {
    background: #162B59;
    color: #fff;
    transform: translateY(-3px);
}

/*================================= Responsive =================================*/
@media(max-width:1199px) {
    .care360-title {
        font-size: 48px;
    }

    .care360-content {
        padding-left: 15px;
    }
}

/* Tablet */
@media(max-width:991px) {
    .care360-section {
        padding: 80px 0;
    }

    .care360-heading {
        flex-direction: column;
        align-items: flex-start;
        gap: 25px;
        margin-bottom: 45px;
    }

    .care360-title {
        font-size: 42px;
    }

    .care360-subtitle {
        font-size: 16px;
    }

    .care360-content {
        padding: 0;
        text-align: center;
    }

    .care360-button {
        justify-content: center;
    }
}

/* Mobile */
@media(max-width:767px) {
    .care360-section {
        padding: 60px 0;
    }

    .care360-heading {
        align-items: center;
        text-align: center;
    }

    .care360-title {
        font-size: 32px;
    }

    .care360-subtitle {
        font-size: 15px;
        line-height: 1.7;
    }

    .care360-navigation {
        justify-content: center;
    }

    .care360-arrow {
        width: 40px;
        height: 40px;
    }

    .care360-image {
        border-radius: 18px;
    }

    .care360-content {
        text-align: center;
    }

    .care360-content h3 {
        font-size: 28px;
    }

    .care360-content p {
        font-size: 15px;
        margin-bottom: 24px;
    }

    .care360-button {
        width: 100%;
        justify-content: center;
    }
}

/*========================================= WHY VYKAL 365 Unique Namespace : trustservice-* =========================================*/
.trustservice-section {
    padding: 60px 0;
    background: #F7F5F1;
}

/*========================= Heading =========================*/
.trustservice-header {
    margin-bottom: 60px;
}

.trustservice-badge {
    display: inline-block;
    padding: 4px 12px;
    border-radius: 50px;
    margin-bottom: 18px;
    background: rgba(86, 209, 163, 0.20);
    color: #0C1C45;
    text-align: center;
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    /* 133.333% */
    letter-spacing: 0.6px;
    text-transform: uppercase;
}

.trustservice-title {
    margin: 0;
    color: #0C1C45;
    text-align: center;
    font-family: "Plus Jakarta Sans";
    font-size: 36px;
    font-style: normal;
    font-weight: 800;
    line-height: 40px;
    letter-spacing: -0.72px;
}

/*========================= Card =========================*/
.trustservice-card {
    height: 100%;
    display: flex;
    align-items: flex-start;
    gap: 18px;
    background: #fff;
    border: 1px solid #E9EDF3;
    border-radius: 28px;
    padding: 26px;
    transition: .35s;
    box-shadow: 0 8px 20px rgba(22, 43, 89, .04);
}

.trustservice-card:hover {
    transform: translateY(-8px);
    border-color: #FF6B00;
    box-shadow: 0 18px 40px rgba(22, 43, 89, .10);
}

/*========================= Icon =========================*/
.trustservice-icon {
    width: 48px;
    height: 48px;
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    background: rgba(255, 117, 39, 0.10);
    color: #FF6B00;
    font-size: 22px;
    transition: .35s;
}

/*========================= Content =========================*/
.trustservice-card h4 {
    margin: 2px 0 8px;
    color: #0C1C45;
    font-family: "Plus Jakarta Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    letter-spacing: -0.32px;
}

.trustservice-card p {
    margin: 0;
    color: #5B6375;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}

/*========================= Large Tablet =========================*/
@media(max-width:1199px) {
    .trustservice-title {
        font-size: 44px;
    }
}

/*========================= Tablet =========================*/
@media(max-width:991px) {
    .trustservice-section {
        padding: 90px 0;
    }

    .trustservice-header {
        margin-bottom: 45px;
    }

    .trustservice-title {
        font-size: 38px;
    }

    .trustservice-card {
        padding: 22px;
    }

    .trustservice-icon {
        width: 48px;
        height: 48px;
        font-size: 20px;
    }

    .trustservice-card h4 {
        font-size: 18px;
    }
}

/*========================= Mobile =========================*/
@media(max-width:767px) {
    .trustservice-section {
        padding: 70px 0;
    }

    .trustservice-header {
        margin-bottom: 35px;
    }

    .trustservice-title {
        font-size: 30px;
        line-height: 1.3;
    }

    .trustservice-badge {
        font-size: 11px;
        padding: 7px 15px;
    }

    .trustservice-card {
        padding: 20px;
        border-radius: 16px;
        gap: 15px;
    }

    .trustservice-icon {
        width: 44px;
        height: 44px;
        font-size: 18px;
    }

    .trustservice-card h4 {
        font-size: 17px;
    }

    .trustservice-card p {
        font-size: 14px;
        line-height: 1.6;
    }
}

/*========================= Extra Small Devices =========================*/
@media(max-width:480px) {
    .trustservice-title {
        font-size: 26px;
    }

    .trustservice-card {
        flex-direction: column;
        align-items: flex-start;
    }

    .trustservice-icon {
        margin-bottom: 6px;
    }
}

/*================================================== RELATED SERVICES Unique Namespace : relatedsvc-* ==================================================*/
.relatedsvc-section {
    position: relative;
    padding: 110px 0 80px;
    background: #fff;
}

/*========================= Heading =========================*/
.relatedsvc-header {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin-bottom: 50px;
    position: relative;
}

.relatedsvc-badge {
    display: inline-block;
    padding: 8px 16px;
    background: #FFF2E9;
    border-radius: 40px;
    margin-bottom: 18px;
    color: #FF7527;
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: 0.6px;
    text-transform: uppercase;
}

.relatedsvc-title {
    margin: 0;
    color: #0C1C45;
    font-family: "Plus Jakarta Sans";
    font-size: 36px;
    font-style: normal;
    font-weight: 800;
    line-height: 40px;
    /* 111.111% */
    letter-spacing: -0.72px;
}

/*========================= Card =========================*/
.relatedsvc-card {
    background: #fff;
    border: 1px solid #E8EDF4;
    border-radius: 22px;
    overflow: hidden;
    height: 100%;
    transition: .35s;
    box-shadow: 0 10px 25px rgba(22, 43, 89, .05);
}

.relatedsvc-card:hover {
    transform: translateY(-8px);
    box-shadow: 0 22px 45px rgba(22, 43, 89, .10);
}

/* Image */
.relatedsvc-image {
    overflow: hidden;
}

.relatedsvc-image img {
    width: 100%;
    height: 230px;
    object-fit: cover;
    transition: .45s;
}

.relatedsvc-card:hover .relatedsvc-image img {
    transform: scale(1.06);
}

/* Content */
.relatedsvc-content {
    padding: 24px;
}

.relatedsvc-content h4 {
    margin-bottom: 12px;
    color: #0C1C45;
    font-family: "Plus Jakarta Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
    /* 155.556% */
    letter-spacing: -0.36px;
}

.relatedsvc-content p {
    /* margin-bottom: 22px; */
    /* min-height: 30px; */
    color: #5B6375;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px;
}

.relatedsvc-content a {
    text-decoration: none;
    display: inline-flex;
    align-items: center;
    gap: 6px;
    transition: .3s;
    color: #FF7527;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
    /* 142.857% */
}

.relatedsvc-content a:hover {
    gap: 12px;
}

/*================================================== CTA ==================================================*/
.relatedsvc-cta {
    padding: 70px 120px;
}

.relatedsvc-cta-box {
    max-width: 1292px;
    margin: auto;
    text-align: center;
    color: #fff;
    padding: 75px 40px;
    border-radius: 32px;
    background: #0C1C45;
    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
}

/* Badge */
.relatedsvc-cta-badge {
    display: inline-block;
    padding: 8px 18px;
    border-radius: 30px;
    margin-bottom: 22px;
    border: 1px solid rgba(246, 249, 252, 0.20);
    background: rgba(246, 249, 252, 0.05);
    color: #F6F9FC;
    text-align: center;
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
}

/* Title */
.relatedsvc-cta-box h2 {
    color: #F6F9FC;
    text-align: center;
    font-family: "Plus Jakarta Sans";
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: 48px;
    letter-spacing: -0.96px;
    margin-bottom: 18px;
}

/* Text */
.relatedsvc-cta-box p {
    max-width: 600px;
    margin: 0 auto 35px;
    color: rgba(246, 249, 252, 0.75);
    text-align: center;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}

/* Button */
.relatedsvc-cta-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 6px;
    width: 196.7px;
    height: 52px;
    border-radius: 50px;
    background: #FF6B00;
    text-decoration: none;
    transition: .35s;
    box-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.10), 0 4px 6px -4px rgba(0, 0, 0, 0.10);
    color: #FCFCFC;
    text-align: center;
    font-family: Inter;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: 20px;
}

.relatedsvc-cta-btn:hover {
    background: #fff;
    color: #162B59;
    transform: translateY(-3px);
}

/*================================================== Tablet ==================================================*/
@media(max-width:991px) {
    .relatedsvc-section {
        padding: 80px 0 60px;
    }

    .relatedsvc-header {
        flex-direction: column;
        align-items: flex-start;
    }

    .relatedsvc-worker {
        display: none;
    }

    .relatedsvc-title {
        font-size: 40px;
    }

    .relatedsvc-image img {
        height: 220px;
    }

    .relatedsvc-cta {
        padding: 30px 0 80px;
    }

    .relatedsvc-cta-box {
        padding: 60px 30px;
    }

    .relatedsvc-cta-box h2 {
        font-size: 40px;
    }

    .relatedsvc-cta-box p {
        font-size: 17px;
    }
}

/*================================================== Mobile ==================================================*/
@media(max-width:767px) {
    .relatedsvc-section {
        padding: 65px 0 40px;
    }

    .relatedsvc-header {
        text-align: center;
        align-items: center;
        margin-bottom: 35px;
    }

    .relatedsvc-title {
        font-size: 30px;
    }

    .relatedsvc-badge {
        font-size: 11px;
    }

    .relatedsvc-content {
        padding: 20px;
    }

    .relatedsvc-content h4 {
        font-size: 20px;
    }

    .relatedsvc-content p {
        min-height: auto;
        font-size: 14px;
    }

    .relatedsvc-image img {
        height: 210px;
    }

    .relatedsvc-cta {
        padding: 25px 0 70px;
    }

    .relatedsvc-cta-box {
        padding: 45px 20px;
        border-radius: 22px;
    }

    .relatedsvc-cta-box h2 {
        font-size: 30px;
        line-height: 1.25;
    }

    .relatedsvc-cta-box p {
        font-size: 15px;
        margin-bottom: 28px;
    }

    .relatedsvc-cta-btn {
        width: 100%;
        justify-content: center;
        padding: 15px;
    }
}

.care360-navigation {
    display: flex;
    justify-content: flex-end;
    margin-top: 30px;
}